
#page	{position: relative;
	 width: 780px;
	 margin: 5px auto 5px auto;
	 padding: 0px;
	 color: black;
	 text-align: left;
	 background: #DDECFF url(../files/backgr.gif) repeat-y}

#hmenu	{position: relative;
	 width: 100%;
	 height: 75px;
	 top: 0px;
	 right: 0px;
	 margin: 0px;
	 padding: 0px;
	 color: black;
	 background: white url("../files/header1.jpg") no-repeat;
	 border: 0px none}

#vmenu	{position: relative;
	 float: left;
	 width: 160px;
	 top: 0px;
	 left: 0px;
	 margin: 0px;
	 padding: 0px;
	 border: 0px none}

#main	{position: relative;
	 float: right;
	 width: 606px;
	 top: 0px;
	 left: 0px;
	 margin: 0px;
	 padding: 5px;
	 border: 0px none}
